piascikj piascikj

imdone

19 19 0

A task board and wiki in one!

Dependencies

Package Locked Requirement Latest Status Changelog
Bower ace-builds ~1.1.3 1.2.0

This dependency is not matching latest version. Please consider upgrading.

Npms async ~0.9.0 1.4.2

async

Higher-order functions and common patterns for asynchronous code

This dependency is not matching latest version. Please consider upgrading.

Bower backbone * 1.2.1

This dependency is up-to-date. Congrats and keep going!

Npms body-parser * 1.13.3

body-parser

Node.js body parsing middleware

This dependency is up-to-date. Congrats and keep going!

Bower bootbox ~4.3.0 4.4.0

This dependency is not matching latest version. Please consider upgrading.

Bower bootstrap ~3.1.1 3.3.5

This dependency is not matching latest version. Please consider upgrading.

Bower bootswatch * 3.3.5+2

This dependency is not matching latest version. Please consider upgrading.

Npms commander 2.x 2.8.1

commander

the complete solution for node.js command-line programs

This dependency is up-to-date. Congrats and keep going!

Npms cookie-parser ~1.1.0 1.3.5

cookie-parser

cookie parsing with signatures

This dependency is not matching latest version. Please consider upgrading.

Npms debug ~0.8.0 2.2.0

debug

small debugging utility

This dependency is not matching latest version. Please consider upgrading.

Npms express 4.x 4.13.3

express

Fast, unopinionated, minimalist web framework

This dependency is up-to-date. Congrats and keep going!

Bower font-awesome 4.x.x 4.4.0

This dependency is up-to-date. Congrats and keep going!

Bower handlebars * 3.0.3

This dependency is up-to-date. Congrats and keep going!

Npms handlebars ~2.0.0-alpha.1 4.0.0

handlebars

Handlebars provides the power necessary to let you build semantic templates effectively with no frustration

This dependency is not matching latest version. Please consider upgrading.

Npms imdone-core 0.2.2 1.2.19

imdone-core

imdone-core

This dependency is not matching latest version. Please consider upgrading.

Bower jquery ~2.1.0 2.1.4

This dependency is up-to-date. Congrats and keep going!

Bower jquery.hotkeys *

Bower jquery.scrollTo ~1.4.6 2.1.1

This dependency is not matching latest version. Please consider upgrading.

Bower jquery.toc ~0.3.5 0.3.5

This dependency is up-to-date. Congrats and keep going!

Bower json2 *

Bower keen-js ~3.2.4 3.2.7

This dependency is up-to-date. Congrats and keep going!

Npms keen.io ^0.1.3 0.1.3

keen.io

Keen IO NodeJS module. Keen IO is a hosted API to collect, analyze, and visualize your data.

This dependency is up-to-date. Congrats and keep going!

Npms lodash ~2.4.1 3.10.1

lodash

The modern build of lodash modular utilities.

This dependency is not matching latest version. Please consider upgrading.

Bower marked ~0.3.1 0.3.5

This dependency is up-to-date. Congrats and keep going!

Npms marked ~0.3.1 0.3.5

marked

A markdown parser built for speed

This dependency is up-to-date. Congrats and keep going!

Npms open 0.0.x 0.0.5

open

open a file or url in the user's preferred application

This dependency is up-to-date. Congrats and keep going!

Npms pkginfo 0.3.0 0.3.0

pkginfo

An easy way to expose properties on a module from a package.json

This dependency is up-to-date. Congrats and keep going!

Bower prism prism#gh-pages 1.0.1

Npms request 2.x 2.61.0

request

Simplified HTTP request client.

This dependency is up-to-date. Congrats and keep going!

Bower requirejs * 2.1.20

This dependency is up-to-date. Congrats and keep going!

Npms socket.io 0.9.x 1.3.6

socket.io

node.js realtime framework server

This dependency is not matching latest version. Please consider upgrading.

Bower store ~2.1.3 2.3.0

This dependency is not matching latest version. Please consider upgrading.

Bower underscore * 1.8.3

This dependency is up-to-date. Congrats and keep going!

Npms underscore ~1.6.0 1.8.3

underscore

JavaScript's functional programming helper library.

This dependency is not matching latest version. Please consider upgrading.

Npms wrench 1.5.x 1.5.8

wrench

Recursive filesystem (and other) operations that Node *should* have.

This dependency is up-to-date. Congrats and keep going!

Bower zeroclipboard ~1.3.0-beta.1 2.2.0

This dependency is not matching latest version. Please consider upgrading.

Package Locked Requirement Latest Status Changelog
Npms bower 1.3.6 1.5.2

bower

The browser package manager

This dependency is not matching latest version. Please consider upgrading.

Npms grunt ~0.4.1 0.4.5

grunt

The JavaScript Task Runner

This dependency is up-to-date. Congrats and keep going!

Npms grunt-bower-task ~0.3.2 0.4.0

grunt-bower-task

Install Bower packages.

This dependency is not matching latest version. Please consider upgrading.

Npms grunt-contrib-jshint ~0.8.0 0.11.2

grunt-contrib-jshint

Validate files with JSHint.

This dependency is not matching latest version. Please consider upgrading.

Npms tmp 0.0.23 0.0.27

tmp

Temporary file and directory creator

This dependency is not matching latest version. Please consider upgrading.